@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@media (min-width: 992px) {
  .mobile-only {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .desktop-only {
    display: none;
  }
}
.no-select {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */ /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */ /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
   supported by Chrome, Opera and Firefox */
}

.no-transition {
  transition: none !important;
}

.stretched-link::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  pointer-events: auto;
  content: "";
  background-color: rgba(0, 0, 0, 0);
}

html {
  font-size: 10px;
  overflow-y: scroll;
}

html, body {
  height: 100%;
}

body {
  color: #000;
  background: #FFF;
  font-size: 1.4rem;
  line-height: 1.4;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media (max-width: 991.98px) {
  body {
    font-size: min(100vw * 28 / 750, 14px);
  }
}

a {
  color: #0074cc;
  text-decoration: none;
}

a, button {
  cursor: pointer;
}

:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.document-wrapper {
  overflow: hidden;
}

.content-wrapper {
  z-index: 3 !important;
}

.container {
  position: relative;
  margin: 0 auto;
  max-width: 1450px;
}

@media (max-width: 1650px) {
  .container {
    max-width: none;
    margin-left: 100px;
    margin-right: 100px;
  }
}
@media (max-width: 991.98px) {
  .container {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.site-header {
  background: #0f318d;
  color: #FFF;
  padding: 0.75em;
  font-size: 3.2rem;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 0.02em;
  text-align: center;
}
@media (max-width: 991.98px) {
  .site-header {
    padding: 1em 0;
    font-size: min(100vw * 44 / 750, 22px);
    letter-spacing: 0;
  }
}

.site-body {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 40px;
}
@media (max-width: 991.98px) {
  .site-body {
    display: flex;
    flex-direction: column;
    padding: 0 min(100vw * 40 / 750, 20px);
  }
}
.site-body > .reload {
  text-align: center;
  margin: 20px 0 0;
  font-size: 1.6rem;
}
.site-body > .reload a {
  position: relative;
  display: inline-block;
  padding: 12px 32px;
  background: #0f318d;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.02em;
  border-radius: 100px;
  padding-right: 54px;
  line-height: 1;
}
.site-body > .reload a:hover {
  background: #0d2976;
}
.site-body > .reload a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 9px);
  right: 32px;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg fill='%23ffffff' height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 342.5 342.5' xml:space='preserve' transform='rotate(90)' stroke='%23ffffff'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M254.37,22.255c-1.161-0.642-2.53-0.795-3.803-0.428c-1.274,0.367-2.35,1.226-2.992,2.387l-21.758,39.391 c-1.335,2.417-0.458,5.459,1.96,6.794C264.616,90.748,287.5,129.495,287.5,171.52c0,63.649-51.782,115.431-115.431,115.431 S56.638,235.169,56.638,171.52c0-23.888,7.557-47.427,21.382-66.897l34.478,34.478c1.338,1.337,3.315,1.806,5.109,1.21 c1.795-0.596,3.101-2.152,3.374-4.024L139.963,6.271c0.228-1.563-0.295-3.141-1.412-4.258c-1.117-1.117-2.7-1.639-4.258-1.412 L4.278,19.584c-1.872,0.273-3.428,1.579-4.023,3.374c-0.596,1.795-0.127,3.772,1.21,5.109l37.292,37.292 C14.788,95.484,1.638,133,1.638,171.52c0,93.976,76.455,170.431,170.431,170.431c93.976,0,170.431-76.455,170.431-170.431 C342.5,109.478,308.731,52.283,254.37,22.255z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
.site-body > .reload.loading a::after {
  animation: spin 1000ms linear infinite;
}
.site-body > .reload .reload-time {
  display: block;
  font-size: 1.4rem;
  margin-top: 0.4em;
}
@media (max-width: 991.98px) {
  .site-body > .reload {
    margin: min(100vw * 40 / 750, 20px) 0 0;
  }
  .site-body > .reload a {
    padding: min(100vw * 24 / 750, 12px) min(100vw * 64 / 750, 32px);
    padding-right: min(100vw * 108 / 750, 54px);
  }
  .site-body > .reload a::after {
    top: 50%;
    margin-top: min(100vw * -18 / 750, -9px);
    right: min(100vw * 64 / 750, 32px);
    width: min(100vw * 32 / 750, 16px);
    height: min(100vw * 32 / 750, 16px);
  }
}

.section-map, .section-list {
  margin-top: 20px;
}
.section-map .section-header, .section-list .section-header {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 1em;
}
.section-map .section-header .section-title, .section-list .section-header .section-title {
  border-left: 10px solid #0f318d;
  padding: calc(8px + 0.2em) 16px 8px;
  background: #e6f2ff;
}
.section-map .section-body .reload, .section-list .section-body .reload,
.section-map .section-body .view-map,
.section-list .section-body .view-map {
  text-align: center;
  margin: -6px 0 1em 0;
  font-size: 1.6rem;
}
.section-map .section-body .reload a, .section-list .section-body .reload a,
.section-map .section-body .view-map a,
.section-list .section-body .view-map a {
  position: relative;
  display: inline-block;
  padding: 12px 32px;
  background: #0f318d;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.02em;
  border-radius: 100px;
  padding-right: 54px;
  line-height: 1;
}
.section-map .section-body .reload a:hover, .section-list .section-body .reload a:hover,
.section-map .section-body .view-map a:hover,
.section-list .section-body .view-map a:hover {
  background: #0d2976;
}
.section-map .section-body .reload a::after, .section-list .section-body .reload a::after,
.section-map .section-body .view-map a::after,
.section-list .section-body .view-map a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 9px);
  right: 32px;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg fill='%23ffffff' height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 342.5 342.5' xml:space='preserve' transform='rotate(90)' stroke='%23ffffff'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M254.37,22.255c-1.161-0.642-2.53-0.795-3.803-0.428c-1.274,0.367-2.35,1.226-2.992,2.387l-21.758,39.391 c-1.335,2.417-0.458,5.459,1.96,6.794C264.616,90.748,287.5,129.495,287.5,171.52c0,63.649-51.782,115.431-115.431,115.431 S56.638,235.169,56.638,171.52c0-23.888,7.557-47.427,21.382-66.897l34.478,34.478c1.338,1.337,3.315,1.806,5.109,1.21 c1.795-0.596,3.101-2.152,3.374-4.024L139.963,6.271c0.228-1.563-0.295-3.141-1.412-4.258c-1.117-1.117-2.7-1.639-4.258-1.412 L4.278,19.584c-1.872,0.273-3.428,1.579-4.023,3.374c-0.596,1.795-0.127,3.772,1.21,5.109l37.292,37.292 C14.788,95.484,1.638,133,1.638,171.52c0,93.976,76.455,170.431,170.431,170.431c93.976,0,170.431-76.455,170.431-170.431 C342.5,109.478,308.731,52.283,254.37,22.255z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
.section-map .section-body .reload.loading a::after, .section-list .section-body .reload.loading a::after,
.section-map .section-body .view-map.loading a::after,
.section-list .section-body .view-map.loading a::after {
  animation: spin 1000ms linear infinite;
}
.section-map .section-body .reload .reload-time, .section-list .section-body .reload .reload-time,
.section-map .section-body .view-map .reload-time,
.section-list .section-body .view-map .reload-time {
  display: block;
  font-size: 1.4rem;
  margin-top: 0.4em;
  margin-bottom: -0.4em;
}
.section-map .section-body .description, .section-list .section-body .description {
  font-size: 1.6rem;
  margin: 1em 0;
}
.section-map .section-body .description .center, .section-list .section-body .description .center {
  display: inline-block;
  text-align: start;
}
.section-map .section-body .description p, .section-list .section-body .description p {
  display: flex;
  margin: 0.2em 0;
  color: #d71418;
}
.section-map .section-body .description p:before, .section-list .section-body .description p:before {
  display: block;
  content: "▶";
  margin-right: 0.3em;
}
.section-map .section-body .map .map-wrapper, .section-list .section-body .map .map-wrapper {
  position: relative;
}
.section-map .section-body .map .map-wrapper .map-image, .section-list .section-body .map .map-wrapper .map-image {
  position: relative;
}
.section-map .section-body .map .map-wrapper .map-image:after, .section-list .section-body .map .map-wrapper .map-image:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #555;
}
.section-map .section-body .map .map-wrapper .map-layer, .section-list .section-body .map .map-wrapper .map-layer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.section-map .section-body .map .map-wrapper .map-layer .office, .section-list .section-body .map .map-wrapper .map-layer .office {
  position: absolute;
  z-index: 1;
  height: auto;
  transform-box: fill-box;
  transform: translate(0, 0) scale(1.4);
  z-index: 2;
  transition: transform 0.1s ease-in-out;
}
@media (hover: hover) {
  .section-map .section-body .map .map-wrapper .map-layer .office:hover, .section-list .section-body .map .map-wrapper .map-layer .office:hover {
    transform: translate(0, 0) scale(1.5);
    z-index: 3;
  }
}
.section-map .section-body .map .map-wrapper .map-layer .office tspan.space, .section-list .section-body .map .map-wrapper .map-layer .office tspan.space {
  font-size: 10px;
}
.section-map .section-body .map .map-wrapper .map-layer .office:not(.open) .open, .section-list .section-body .map .map-wrapper .map-layer .office:not(.open) .open {
  display: none;
}
.section-map .section-body .map .map-wrapper .map-layer .office:not(.closed) .closed, .section-list .section-body .map .map-wrapper .map-layer .office:not(.closed) .closed {
  display: none;
}
.section-map .section-body .map .map-wrapper .map-layer .office:not(.tba) .tba, .section-list .section-body .map .map-wrapper .map-layer .office:not(.tba) .tba {
  display: none;
}
.section-map .section-body .map .map-wrapper .map-layer .office .office-label, .section-list .section-body .map .map-wrapper .map-layer .office .office-label {
  fill: #0f318d;
}
.section-map .section-body .map .map-wrapper .map-layer .office .office-border, .section-list .section-body .map .map-wrapper .map-layer .office .office-border {
  stroke: #0f318d;
}
.section-map .section-body .note, .section-list .section-body .note {
  margin: 0.6em 0 0;
  line-height: 1.7;
  font-size: 1.3rem;
}
@media (max-width: 991.98px) {
  .section-map, .section-list {
    order: 2;
    margin-top: min(100vw * 40 / 750, 20px);
    padding-top: min(100vw * 40 / 750, 20px);
    margin-bottom: min(100vw * 40 / 750, 20px);
  }
  .section-map .section-header, .section-list .section-header {
    font-size: min(100vw * 34 / 750, 17px);
  }
  .section-map .section-header .section-title, .section-list .section-header .section-title {
    border-left: min(100vw * 16 / 750, 8px) solid #0f318d;
    padding: min(100vw * 24 / 750, 12px) min(100vw * 24 / 750, 12px) min(100vw * 20 / 750, 10px);
    background: #e6f2ff;
    text-align: justify;
  }
  .section-map .section-body .description, .section-list .section-body .description {
    font-size: min(100vw * 28 / 750, 14px);
  }
  .section-map .section-body .note, .section-list .section-body .note {
    font-size: min(100vw * 22 / 750, 11px);
  }
}

@media (max-width: 991.98px) {
  .section-map:not(.section-list) .reload, .section-list:not(.section-list) .reload {
    display: none;
  }
}

.section-list {
  margin-top: 20px;
}
.section-list .section-body .office-list {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}
@media (min-width: 992px) {
  .section-list .section-body .office-list.secondary {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .section-list .section-body .office-list.primary .office.tba {
    display: none;
  }
  .section-list .section-body .office-list.secondary {
    margin-top: min(100vw * 70 / 750, 35px);
  }
  .section-list .section-body .office-list.secondary .list-title {
    flex: 0 0 100%;
    font-size: min(100vw * 32 / 750, 16px);
    font-weight: bold;
    color: #0f318d;
    margin: 0 0 min(100vw * 5 / 750, 2.5px);
    text-align: center;
  }
  .section-list .section-body .office-list.secondary .list-title + .description {
    margin-top: 0.5em;
    margin-bottom: 0;
  }
  .section-list .section-body .office-list.secondary .office:not(.tba) {
    display: none;
  }
}
.section-list .section-body .office-list .office {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
}
.section-list .section-body .office-list .office:not(.open) .open {
  display: none;
}
.section-list .section-body .office-list .office:not(.closed) .closed {
  display: none;
}
.section-list .section-body .office-list .office:not(.tba) .tba {
  display: none;
}
.section-list .section-body .office-list .office.green .office-label {
  background: #006633;
}
.section-list .section-body .office-list .office.pink .office-label {
  background: #CC3366;
}
@media (min-width: 992px) {
  .section-list .section-body .office-list .office[data-key=ota] {
    display: none;
  }
  .section-list .section-body .office-list .office .office-info {
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    height: 100%;
  }
  .section-list .section-body .office-list .office .office-info .office-address {
    flex: 1;
  }
}
.section-list .section-body .office-list .office .office-label {
  background: #0f318d;
  color: #FFF;
  padding: 1rem 1.2rem;
  font-size: 1.8rem;
  font-weight: bold;
}
.section-list .section-body .office-list .office .office-label a {
  color: inherit;
  font-weight: bold;
}
.section-list .section-body .office-list .office .office-label .numbered-label {
  display: flex;
  align-items: center;
}
.section-list .section-body .office-list .office .office-label .numbered-label .number {
  display: inline-block;
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  background: #FFF;
  color: #0f318d;
  font-size: 1.2rem;
  text-align: center;
  line-height: 1.8rem;
  text-decoration: none;
  white-space: nowrap;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  margin-right: 0.5em;
}
.section-list .section-body .office-list .office .office-label .numbered-label .label {
  display: inline-block;
  line-height: 1;
  position: relative;
  top: 1px;
  text-decoration: none;
  text-underline-offset: 0.2em;
}
.section-list .section-body .office-list .office .office-label a .numbered-label .label {
  text-decoration: underline;
}
.section-list .section-body .office-list .office .office-address {
  margin-top: 2px;
  background: #e6f2ff;
  padding: 0.5rem 1.5rem;
  font-size: 1.8rem;
}
.section-list .section-body .office-list .office .office-address .access {
  display: inline-block;
  margin-left: 0.4em;
}
.section-list .section-body .office-list .office .office-address .access a {
  text-decoration: underline;
  text-underline-offset: 0.2em;
  color: inherit;
  font-size: 1.6rem;
}
.section-list .section-body .office-list .office .office-waiting {
  display: none;
}
.section-list .section-body .default-tables {
  display: flex;
  gap: 20px;
}
.section-list .section-body .default-tables .default-table-col {
  flex: 1;
}
.section-list .section-body .default-tables .default-table thead {
  background: none;
}
.section-list .section-body .default-tables .default-table th {
  background: #0f318d;
}
.section-list .section-body .default-tables .default-table tbody tr:nth-child(odd) {
  background: #e6f2ff;
}
.section-list .section-body .default-tables .default-table tbody tr:nth-child(even) {
  background: #f5faff;
}
.section-list .section-body .default-tables .default-table .td-waiting {
  width: 30%;
}
@media (min-width: 992px) {
  .section-list .note {
    display: none;
  }
  .section-list .reload, .section-list .view-map {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .section-list {
    order: 1;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
  }
  .section-list .section-body .office-list {
    margin: min(100vw * -10 / 750, -5px);
  }
  .section-list .section-body .office-list .office {
    display: flex;
    width: 100%;
    padding: min(100vw * 10 / 750, 5px);
  }
  .section-list .section-body .office-list .office .office-info {
    width: 64%;
  }
  .section-list .section-body .office-list .office .office-label {
    padding: min(100vw * 14 / 750, 7px) min(100vw * 20 / 750, 10px);
    font-size: min(100vw * 28 / 750, 14px);
  }
  .section-list .section-body .office-list .office .office-label .numbered-label {
    display: flex;
    align-items: center;
  }
  .section-list .section-body .office-list .office .office-label .numbered-label .number {
    width: min(100vw * 32 / 750, 16px);
    height: min(100vw * 32 / 750, 16px);
    font-size: min(100vw * 20 / 750, 10px);
    line-height: min(100vw * 32 / 750, 16px);
  }
  .section-list .section-body .office-list .office .office-address {
    padding: min(100vw * 10 / 750, 5px) min(100vw * 20 / 750, 10px);
    margin-top: min(100vw * 6 / 750, 3px);
    font-size: min(100vw * 26 / 750, 13px);
  }
  .section-list .section-body .office-list .office .office-address .access {
    margin: 0;
    float: none;
  }
  .section-list .section-body .office-list .office .office-address .access a {
    font-size: min(100vw * 24 / 750, 12px);
  }
  .section-list .section-body .office-list .office .office-waiting {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 auto;
    margin: 0 0 0 min(100vw * 20 / 750, 10px);
    background: #0f318d;
    color: #FFF;
    font-size: min(100vw * 28 / 750, 14px);
    position: relative;
  }
  .section-list .section-body .office-list .office .office-waiting .office-waiting-value {
    margin-left: 0.4em;
  }
  .section-list .section-body .office-list .office.green .office-waiting {
    background: #006633;
  }
  .section-list .section-body .office-list .office.pink .office-waiting {
    background: #CC3366;
  }
  .section-list .section-body .default-tables {
    flex-direction: column;
    gap: 0;
  }
  .section-list .section-body .default-tables .default-table-col:not(:first-child) thead {
    display: none;
  }
  .section-list .section-body .default-tables .default-table {
    font-size: min(100vw * 26 / 750, 13px);
  }
  .section-list .section-body .default-tables .default-table thead tr th {
    font-size: min(100vw * 26 / 750, 13px);
    padding: min(100vw * 16 / 750, 8px) min(100vw * 14 / 750, 7px);
  }
  .section-list .section-body .default-tables .default-table td {
    padding: min(100vw * 16 / 750, 8px) min(100vw * 14 / 750, 7px);
  }
  .section-list .section-body .default-tables .default-table .waiting-value {
    font-size: min(100vw * 32 / 750, 16px);
  }
  .section-list .section-body .reload,
  .section-list .section-body .view-map {
    margin: 1em 0;
  }
  .section-list .section-body .reload a,
  .section-list .section-body .view-map a {
    padding: min(100vw * 24 / 750, 12px) min(100vw * 64 / 750, 32px);
    padding-right: min(100vw * 108 / 750, 54px);
  }
  .section-list .section-body .reload a::after,
  .section-list .section-body .view-map a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: min(100vw * -18 / 750, -9px);
    right: min(100vw * 64 / 750, 32px);
    width: min(100vw * 32 / 750, 16px);
    height: min(100vw * 32 / 750, 16px);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg fill='%23ffffff' height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 342.5 342.5' xml:space='preserve' transform='rotate(90)' stroke='%23ffffff'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M254.37,22.255c-1.161-0.642-2.53-0.795-3.803-0.428c-1.274,0.367-2.35,1.226-2.992,2.387l-21.758,39.391 c-1.335,2.417-0.458,5.459,1.96,6.794C264.616,90.748,287.5,129.495,287.5,171.52c0,63.649-51.782,115.431-115.431,115.431 S56.638,235.169,56.638,171.52c0-23.888,7.557-47.427,21.382-66.897l34.478,34.478c1.338,1.337,3.315,1.806,5.109,1.21 c1.795-0.596,3.101-2.152,3.374-4.024L139.963,6.271c0.228-1.563-0.295-3.141-1.412-4.258c-1.117-1.117-2.7-1.639-4.258-1.412 L4.278,19.584c-1.872,0.273-3.428,1.579-4.023,3.374c-0.596,1.795-0.127,3.772,1.21,5.109l37.292,37.292 C14.788,95.484,1.638,133,1.638,171.52c0,93.976,76.455,170.431,170.431,170.431c93.976,0,170.431-76.455,170.431-170.431 C342.5,109.478,308.731,52.283,254.37,22.255z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  }
  .section-list .section-body .view-map-description {
    margin: min(100vw * 60 / 750, 30px) 0 0;
  }
  .section-list .section-body .view-map {
    margin: min(100vw * 16 / 750, 8px) 0 min(100vw * 60 / 750, 30px) 0;
  }
  .section-list .section-body .view-map a {
    padding: min(100vw * 24 / 750, 12px) min(100vw * 48 / 750, 24px);
  }
  .section-list .section-body .view-map a::after {
    display: none;
  }
  .section-list .section-body .view-map a .condensed {
    letter-spacing: -0.3em;
  }
  .section-list .section-body .view-map + .note {
    margin-bottom: min(100vw * 60 / 750, 30px);
  }
}

.site-footer {
  max-width: 1000px;
  margin: 40px auto 40px;
  padding: 0 40px;
}
.site-footer .note {
  position: relative;
  font-size: 1.4rem;
  line-height: 1.7;
  padding-left: 1.2em;
  color: #444;
}
.site-footer .note:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.site-footer .links {
  margin: 30px 0 0 0;
  text-align: center;
}
.site-footer .links a {
  display: inline-block;
  margin: 0 0.5em;
  font-size: 1.4rem;
  color: #444;
  text-decoration: underline;
}
.site-footer .copyright {
  margin: 30px 0 0 0;
  text-align: center;
  font-size: 1.4rem;
}
@media (max-width: 991.98px) {
  .site-footer {
    margin: min(100vw * 80 / 750, 40px) auto min(100vw * 40 / 750, 20px);
    padding: 0 min(100vw * 40 / 750, 20px);
  }
  .site-footer .note {
    font-size: min(100vw * 22 / 750, 11px);
    line-height: 1.7;
  }
  .site-footer .links {
    margin: min(100vw * 40 / 750, 20px) 0 0;
  }
  .site-footer .links a {
    font-size: min(100vw * 22 / 750, 11px);
  }
  .site-footer .copyright {
    margin: min(100vw * 40 / 750, 20px) 0 0;
    font-size: min(100vw * 22 / 750, 11px);
  }
}

.tab-nav {
  margin: 2rem 0 0;
}
.tab-nav .tab-heading {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  margin: 0 0 1em;
}
.tab-nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 20px;
}
.tab-nav li {
  flex: 1;
}
.tab-nav a {
  display: block;
  border-radius: 12px;
  padding: 12px 8px;
  background: #0f318d;
  color: #FFF;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  border: 2px solid #0f318d;
  box-sizing: border-box;
  line-height: 1.3;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.tab-nav a.active {
  background: #FFF;
  color: #0f318d;
}
.tab-nav a:not(.active):hover {
  background: #0b2468;
}
@media (max-width: 991.98px) {
  .tab-nav {
    margin: min(100vw * 32 / 750, 16px) 0 0;
  }
  .tab-nav .tab-heading {
    font-size: min(100vw * 32 / 750, 16px);
  }
  .tab-nav a {
    font-size: min(100vw * 26 / 750, 13px);
    padding: min(100vw * 20 / 750, 10px) min(100vw * 6 / 750, 3px);
  }
}

.tab-pane {
  display: none;
}
.tab-pane.active {
  display: block;
}
@media (max-width: 991.98px) {
  .tab-pane.active {
    display: flex;
    flex-direction: column;
  }
  .tab-pane .section-map, .tab-pane .section-list {
    order: 2;
  }
  .tab-pane .section-tab-list,
  .tab-pane .section-list {
    order: 1;
  }
}

.disclaimer-box {
  border: 2px dashed #d71418;
  padding: 1.5em 2em;
  margin: 20px 0;
  font-size: 1.4rem;
  line-height: 1.7;
}
.disclaimer-box p {
  margin: 0;
}
.disclaimer-box p + p {
  margin-top: 1.7em;
}
.disclaimer-box a {
  color: #cc0000;
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
.disclaimer-box strong {
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .disclaimer-box {
    font-size: min(100vw * 24 / 750, 12px);
    padding: min(100vw * 24 / 750, 12px) min(100vw * 28 / 750, 14px);
    margin: min(100vw * 30 / 750, 15px) 0;
  }
}

.section-tab-list {
  margin-top: 20px;
}
.section-tab-list .section-header {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 1em;
}
.section-tab-list .section-header .section-title {
  border-left: 10px solid #0f318d;
  padding: calc(8px + 0.2em) 16px 8px;
  background: #e6f2ff;
}
.section-tab-list .reload,
.section-tab-list .view-map {
  text-align: center;
  margin: -6px 0 1em 0;
  font-size: 1.6rem;
}
.section-tab-list .reload a,
.section-tab-list .view-map a {
  position: relative;
  display: inline-block;
  padding: 12px 32px;
  background: #0f318d;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.02em;
  border-radius: 100px;
  padding-right: 54px;
  line-height: 1;
}
.section-tab-list .reload a:hover,
.section-tab-list .view-map a:hover {
  background: #0d2976;
}
.section-tab-list .reload a::after,
.section-tab-list .view-map a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 9px);
  right: 32px;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg fill='%23ffffff' height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 342.5 342.5' xml:space='preserve' transform='rotate(90)' stroke='%23ffffff'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M254.37,22.255c-1.161-0.642-2.53-0.795-3.803-0.428c-1.274,0.367-2.35,1.226-2.992,2.387l-21.758,39.391 c-1.335,2.417-0.458,5.459,1.96,6.794C264.616,90.748,287.5,129.495,287.5,171.52c0,63.649-51.782,115.431-115.431,115.431 S56.638,235.169,56.638,171.52c0-23.888,7.557-47.427,21.382-66.897l34.478,34.478c1.338,1.337,3.315,1.806,5.109,1.21 c1.795-0.596,3.101-2.152,3.374-4.024L139.963,6.271c0.228-1.563-0.295-3.141-1.412-4.258c-1.117-1.117-2.7-1.639-4.258-1.412 L4.278,19.584c-1.872,0.273-3.428,1.579-4.023,3.374c-0.596,1.795-0.127,3.772,1.21,5.109l37.292,37.292 C14.788,95.484,1.638,133,1.638,171.52c0,93.976,76.455,170.431,170.431,170.431c93.976,0,170.431-76.455,170.431-170.431 C342.5,109.478,308.731,52.283,254.37,22.255z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
.section-tab-list .reload.loading a::after,
.section-tab-list .view-map.loading a::after {
  animation: spin 1000ms linear infinite;
}
.section-tab-list .reload .reload-time,
.section-tab-list .view-map .reload-time {
  display: block;
  font-size: 1.4rem;
  margin-top: 0.4em;
  margin-bottom: -0.4em;
}
.section-tab-list .description {
  font-size: 1.6rem;
  margin: 1em 0;
}
.section-tab-list .description .center {
  display: inline-block;
  text-align: start;
}
.section-tab-list .description p {
  display: flex;
  margin: 0.2em 0;
  color: #d71418;
}
.section-tab-list .description p:before {
  display: block;
  content: "▶";
  margin-right: 0.3em;
}
@media (max-width: 991.98px) {
  .section-tab-list {
    order: 1;
    margin-top: 0;
  }
  .section-tab-list .section-header {
    font-size: min(100vw * 34 / 750, 17px);
  }
  .section-tab-list .section-header .section-title {
    border-left: min(100vw * 16 / 750, 8px) solid #0f318d;
    padding: min(100vw * 24 / 750, 12px) min(100vw * 24 / 750, 12px) min(100vw * 20 / 750, 10px);
    text-align: justify;
  }
  .section-tab-list .reload,
  .section-tab-list .view-map {
    margin: 1em 0;
  }
  .section-tab-list .reload a,
  .section-tab-list .view-map a {
    padding: min(100vw * 24 / 750, 12px) min(100vw * 64 / 750, 32px);
    padding-right: min(100vw * 108 / 750, 54px);
  }
  .section-tab-list .reload a::after,
  .section-tab-list .view-map a::after {
    top: 50%;
    margin-top: min(100vw * -18 / 750, -9px);
    right: min(100vw * 64 / 750, 32px);
    width: min(100vw * 32 / 750, 16px);
    height: min(100vw * 32 / 750, 16px);
  }
  .section-tab-list .view-map-description {
    margin: min(100vw * 60 / 750, 30px) 0 0;
  }
  .section-tab-list .view-map {
    margin: min(100vw * 16 / 750, 8px) 0 min(100vw * 60 / 750, 30px) 0;
  }
  .section-tab-list .view-map a {
    padding: min(100vw * 24 / 750, 12px) min(100vw * 48 / 750, 24px);
  }
  .section-tab-list .view-map a::after {
    display: none;
  }
  .section-tab-list .description {
    font-size: min(100vw * 28 / 750, 14px);
  }
}

.waiting-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 1.6rem;
}
.waiting-table thead tr th {
  color: #FFF;
  padding: 10px 16px;
  font-weight: bold;
  font-size: 1.7rem;
  text-align: center;
}
.waiting-table thead tr th:first-child {
  text-align: left;
}
.waiting-table tbody tr:nth-child(odd) {
  background: #e6f2ff;
}
.waiting-table tbody tr:nth-child(even) {
  background: #f5faff;
}
.waiting-table tbody tr:not(.open) .open {
  display: none;
}
.waiting-table tbody tr:not(.closed) .closed {
  display: none;
}
.waiting-table tbody tr:not(.tba) .tba {
  display: none;
}
.waiting-table tbody tr.closed, .waiting-table tbody tr.tba {
  color: #888;
}
.waiting-table td {
  padding: 10px 16px;
  vertical-align: middle;
}
.waiting-table td a {
  color: inherit;
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
.waiting-table th, .waiting-table td {
  border: 2px solid #fff;
}
.waiting-table .td-office {
  font-weight: bold;
}
.waiting-table td.td-office {
  color: #000;
  white-space: nowrap;
}
.waiting-table .td-waiting,
.waiting-table .td-time {
  text-align: center;
  white-space: nowrap;
}
.waiting-table .td-access {
  text-align: right;
  display: none !important;
}
.waiting-table .access-link-wrapper {
  display: inline-block;
  margin-left: 0.4em;
  font-weight: normal;
  font-feature-settings: "palt";
}
@media (min-width: 992px) {
  .waiting-table .access-link-wrapper a {
    margin: 0 0.2em;
  }
}
@media (max-width: 991.98px) {
  .waiting-table .access-link-wrapper {
    display: block;
    margin-left: 0;
    margin-top: 0.4em;
    font-size: min(100vw * 22 / 750, 11px);
  }
}
.waiting-table .waiting-value {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
}
.waiting-table thead {
  background: #0f318d;
}
.waiting-table.shoumei thead {
  background: #a02b93;
}
.waiting-table.shoumei tbody tr:nth-child(odd) {
  background: #dfcddc;
}
.waiting-table.shoumei tbody tr:nth-child(even) {
  background: #f0e8ee;
}
.waiting-table.hikkoshi thead {
  background: #196b24;
}
.waiting-table.hikkoshi tbody tr:nth-child(odd) {
  background: #ccd4cc;
}
.waiting-table.hikkoshi tbody tr:nth-child(even) {
  background: #e7ebe8;
}
.waiting-table.koseki thead {
  background: #156082;
}
.waiting-table.koseki tbody tr:nth-child(odd) {
  background: #ccd2d8;
}
.waiting-table.koseki tbody tr:nth-child(even) {
  background: #e7eaed;
}
@media (max-width: 991.98px) {
  .waiting-table {
    font-size: min(100vw * 26 / 750, 13px);
  }
  .waiting-table thead tr th {
    font-size: min(100vw * 26 / 750, 13px);
    padding: min(100vw * 16 / 750, 8px) min(100vw * 14 / 750, 7px);
  }
  .waiting-table td {
    padding: min(100vw * 16 / 750, 8px) min(100vw * 14 / 750, 7px);
  }
  .waiting-table .waiting-value {
    font-size: min(100vw * 32 / 750, 16px);
  }
}
@media (max-width: 375px) {
  .waiting-table thead tr th {
    padding: min(100vw * 16 / 750, 8px) min(100vw * 10 / 750, 5px);
  }
  .waiting-table td {
    padding: min(100vw * 16 / 750, 8px) min(100vw * 10 / 750, 5px);
  }
}

.tab-map-layer .office {
  position: absolute;
  z-index: 1;
  height: auto;
  transform-box: fill-box;
  transform: translate(0, 0) scale(1.2);
  transition: transform 0.1s ease-in-out;
}
@media (hover: hover) {
  .tab-map-layer .office:hover {
    transform: translate(0, 0) scale(1.1);
    z-index: 3;
  }
}
.tab-map-layer .office:not(.open) .open {
  display: none;
}
.tab-map-layer .office:not(.closed) .closed {
  display: none;
}
.tab-map-layer .office:not(.tba) .tba {
  display: none;
}
.tab-map-layer .office .office-label {
  fill: #0f318d;
}
.tab-map-layer .office .office-border {
  stroke: #0f318d;
}
.tab-map-layer .office .svg-header {
  fill: #0f318d;
}
.tab-map-layer .office .svg-label {
  fill: #dae9f8;
}
.tab-map-layer .office .svg-data {
  fill: #fff;
}

.map-dot {
  display: none !important;
  position: absolute;
  z-index: 1;
  overflow: visible;
  transform-box: fill-box;
  transform: translate(-50%, -50%);
}
